# Generated by Django 4.1.7 on 2023-04-20 05:18

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("accounts", "0031_ifpuser_course_ifpuser_yop"),
    ]

    operations = [
        migrations.AlterField(
            model_name="leave",
            name="leave_type",
            field=models.CharField(
                choices=[
                    ("Casual", "Casual Leave"),
                    ("Medical", "Medical Leave"),
                    ("Exceptional", "Exceptional Leave"),
                    ("Compensation", "Compensation Leave"),
                ],
                default="Casual",
                max_length=50,
            ),
        ),
    ]
